/* ============================================================
   ND Windows — Main CSS
   /assets/css/nd-windows/main.css
   ============================================================ */


/* ── Переменные ── */
.ndw-page {


   
    --ndw-pad-x:       40px;
    --ndw-content-w:   1640px;

    box-sizing: border-box;
}

.ndw-page #breadcrumbs,
.ndw-page .breadcrumbs {
    display: none;
}

.ndw-page *,
.ndw-page *::before,
.ndw-page *::after {
    box-sizing: border-box;
}

/* ── Базовый сброс для секций ── */
.ndw-page section {
    width: 100%;
    overflow: hidden;
}




/* ── Общий контейнер ── */
.ndw-container {
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    width: 100%;
}


@media (max-width: 1024px){
.ndw-page {
    --ndw-pad-x: 32px;
}

}


@media (max-width: 768px){
.ndw-page {
    --ndw-pad-x: 20px;
}

}

@media (max-width: 480px){
.ndw-page {
    --ndw-pad-x: 16px;
}

}

@media (max-width: 390px){
.ndw-page {
    --ndw-pad-x: 12px;
}

}



/* ── Доп.услуги - окна новые ── */
.ndw-page .cottage__add {
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    padding-top: 70px;
	padding-bottom: 120px;	
   

}

@media (max-width: 1024px){
.ndw-page .cottage__add {
     padding-top: 64px;
	padding-bottom: 64px;	
}

}

@media (max-width: 480px){
.ndw-page .cottage__add {
     padding-top: 32px;
	padding-bottom: 32px;	
}

}



/* ── Квиз - окна новые ── */
.ndw-page .quiz {
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    padding-top: 70px;
	padding-bottom: 120px;	
   

}

.ndw-page .quiz .swiper-autoheight, .swiper-autoheight .swiper-slide {
    height: auto !important;
}


@media (max-width: 1024px){
.ndw-page .quiz {
     padding-top: 64px;
	padding-bottom: 64px;	
}

}

@media (max-width: 480px){
.ndw-page .quiz {
     padding-top: 32px;
	padding-bottom: 32px;	
}

.ndw-page .quiz-header-wrapper {
    flex-direction: column;
    gap: 32px;
}

.ndw-page  .side-quiz__nav {
    margin-top: 12px;
 
}


}



@media (max-width: 47.9988em) {
    .button {
        padding: 20px 30px;
    }
}

@supports (font-size: clamp(0.5625rem, 0.2940436242rem + 1.3422818792vw, 0.9375rem)) {
    .button {
        font-size: 15px;
    }
}


@media (max-width: 1024px){
	.header-btn{    font-size: 11px;  padding: 10px 20px;}

.ndw-page .add-cottage__title {
    font-size: 30px;
}

.ndw-page .add-cottage__subtitle {
    font-size: 22px;
}

.ndw-page .body-add-cottage__wrapper {
    gap: 50px;
}
.ndw-page .body-add-cottage__title {
    font-size: 25px;
}
.ndw-page .body-add-cottage__text {
    font-size: 18px;
}

}

@media (max-width: 480px){
.ndw-page .add-cottage__title {
    font-size: 19px;
}

.ndw-page .add-cottage__subtitle {
    font-size: 15px;
}

.ndw-page .body-add-cottage__wrapper {
    gap: 28px;
    flex-direction: column;
}
.ndw-page .body-add-cottage__title {
    font-size: 19px;
}
.ndw-page .body-add-cottage__text {
    font-size: 15px;
}
.ndw-page .body-add-cottage__footer {
    flex-direction: column;
	align-items: flex-start;
}
.ndw-page .cottage__button { width: 100%;}
.ndw-page .body-add-cottage__price p{
    font-size: 25px;
}
.ndw-page .body-add-cottage__price span {
    font-size: 13px;
}

}



.ndw-page .reviews__container{
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
  
}

.ndw-page .reviews__header {
    padding-top: 0;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
    height: 100% !important;
}


@media (max-width: 480px){
.ndw-page .reviews__header {
    padding: 50px 0 0;
}

.ndw-page  .header-reviews__left h2 {
    font-size: 19px;
}
.ndw-page  .header-reviews__left p {
    font-size: 15px;
}
.swiper-autoheight, .swiper-autoheight .swiper-slide {
    height: 250px !important;
}

}	



.ndw-page .glazing-install  {
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);
    padding-top: 150px;
	padding-bottom: 120px;
}

 .glazing-install .wpcf7-form-control-wrap { grid-column: span 2;}

 .glazing-install .gazebo__glazing {
    gap: 50px;
	display: grid;
    grid-template-columns: 1fr 1fr;
}

.ndw-page .glazing-install .gazebo__glazing._reverse {
    margin: 0;
}

.ndw-page .glazing-install .glazing-gazebo__top {
    padding-left: 0;
}

.ndw-page .glazing-install .glazing-gazebo__form {
    padding-left: 0;
}

.glazing-install .glazing-gazebo__text p {
    font-size: 20px;
}


.glazing-install .glazing-gazebo__image img {
    max-height: 755px;
}




@media (max-width: 1024px){

.ndw-page .glazing-install  {
    padding-top: 90px;
	padding-bottom: 64px;
}

 .glazing-install .gazebo__glazing {
    gap: 20px;
}
.glazing-install .glazing-gazebo__text p {
    font-size: 18px;
}
.ndw-page .glazing-install .glazing-gazebo__image img {
    max-height: 788px;
}

}	

@media (max-width: 768px){

 .glazing-install .gazebo__glazing {
    gap: 16px;
    grid-template-columns: 1fr ;
}

.ndw-page .glazing-install  {
    padding-top: 60px;
	padding-bottom: 32px;
}

.glazing-install  .glazing-gazebo__title {
   font-size: 19px;
}
.glazing-install .glazing-gazebo__text p {
    font-size: 15px;
}

.ndw-page .glazing-install .glazing-gazebo__image img {
    max-height: 242px;
    width: 100%;
    object-fit: cover;
    object-position: top;

}

}	

.ndw-page .faq  {
    max-width: var(--ndw-content-w);
    margin: 0 auto;
    padding-left: var(--ndw-pad-x);
	padding-right: var(--ndw-pad-x);

}
